<?xml version="1.0" encoding="utf-8"?>
<component size="247,186">
  <displayList>
    <image id="n0_opwg" name="n0" src="pvmy2l" fileName="img/yxwf_level_bg.png" xy="0,1"/>
    <text id="n3_pvmy" name="n3" xy="63,44" size="124,50" fontSize="37" color="#487e9a" align="center" text="LEVEL"/>
    <text id="n2_opwg" name="text_level" xy="53,77" size="136,82" fontSize="62" color="#487e9a" align="center" vAlign="middle" autoSize="shrink" text="99"/>
  </displayList>
</component>